# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /opt/recipe, last modified Thu Nov  8 20:49:50 2018
# ------------------------------------------------

package:
    name: rtg-tools
    version: '3.10'
source:
    md5: 9bce7766a5b7e5b6852e585519a01f4e
    url: https://github.com/RealTimeGenomics/rtg-tools/releases/download/3.10/rtg-tools-3.10-nojre.zip
build:
    noarch: generic
    number: '0'
    string: '0'
requirements:
    run:
        - openjdk
test:
    commands:
        - rtg vcfeval --help 2>&1 | grep "Usage"
about:
    home: https://github.com/RealTimeGenomics/rtg-tools
    license: BSD
    summary: RealTimeGenomics Tools -- Utilities for accurate VCF comparison and manipulation
extra:
    copy_test_source_files: true
    final: true
